<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior -->
  <model>
    <path>trail0.xml</path>
    <offsets>
      <x-m> -1.468 </x-m>
      <y-m> -6.688 </y-m>
      <z-m> -2.173 </z-m>
    </offsets>
  </model>

  <!-- Left interior -->
  <model>
    <path>trail1.xml</path>
    <offsets>
      <x-m> -2.196 </x-m>
      <y-m> -4.091 </y-m>
      <z-m> -1.997 </z-m>
    </offsets>
  </model>

  <!-- Right interior -->
  <model>
    <path>trail2.xml</path>
    <offsets>
      <x-m> -2.196 </x-m>
      <y-m>  4.091 </y-m>
      <z-m> -1.997 </z-m>
    </offsets>
  </model>

  <!-- Right exterior -->
  <model>
    <path>trail3.xml</path>
    <offsets>
      <x-m> -1.468 </x-m>
      <y-m>  6.688 </y-m>
      <z-m> -2.173 </z-m>
    </offsets>
  </model>

</PropertyList>
